#### PyKDE - Python Bindings for KDE

# class KContextMenuManager |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KContextMenuManager
Inherits | TQObject

### methods

- KContextMenuManager (parent = 0, name = 0)

  returns a KContextMenuManager instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQObject | 0
  name | char | 0

- insert (widget, popup)

  returns nothing
  static
  Argument | Type | Default
  --- | --- | ---
  widget | TQWidget |
  popup | TQPopupMenu |

- showOnButtonPress ()

  returns (bool)
  static

- ~KContextMenuManager ()

  returns nothing